body{}
a{color:#333;text-decoration:none;}
a:hover{color:#333;text-decoration:underline;}
.clear{clear:both;line-height:0;height:0;font-size:0;}
.blank{ float:left; width:18px;height:180px;}
.blank2{ float:left; width:18px; height:12px;line-height:0;font-size:0;}
.blank3{ margin:0 auto; width:950px;height:6px;line-height:0;font-size:0; background:#fff;}
.blank4{ margin:0 auto; width:18px;height:18px; clear:both}
select,input{font-size:12px;}
.Ared{color:#ff0000;}

.Agreen{color:#257207;}
.Ablue{ color:#185083}
.Agray{ color:#999}
a.Ablue:link, a.Ablue:hover,a.Ablue:visited{color:#185083;}
a.Ared02:link, a.Ared02:hover,a.Ared02:visited{color:#8f1e24;}
#channelNav{width:950px; margin:0 auto; background:#fff url(http://img.ifeng.com/tres/TemplateRes/8269/8269/images/finance3/round1.gif) no-repeat top; border-bottom:3px #185083 solid; }
#channelNav .logo{width:380px; height:45px; float:left;}
#subNav{width:950px;margin:0 auto;height:25px;background:#185083}
#subNav .back{float:left;padding:5px 0 0 19px!important;padding:7px 0 0 19px;width:112px; font-weight:bold;}
#subNav .item{float:left; width:813px;}
#subNav .item ul{float:left; width:813px; padding:4px 0; }
#subNav .item li{float:left; padding:0 10px 0 10px; background:url(http://img.ifeng.com/tres/TemplateRes/8916/8916/images/money/navLine3.gif) no-repeat right;}
#subNav a{color:#fff;line-height:17px;}
#subNav02 {margin:0 auto;width:818px; height:25px;padding-left:132px;background:#dfe9f5;}
#subNav02 ul{float:left; width:818px; padding:4px 0;}
#subNav02 li{float:left; padding:0 10px 0 10px; background:url(http://img.ifeng.com/tres/TemplateRes/8916/8916/images/money/navLine4.gif) no-repeat right;}
#subNav02 a{color:#185083;line-height:17px;}
#globalSearch{float:right;width:309px; padding:18px 0 0 0;}
#globalSearch span{ float:left;margin-right:6px;}
#globalSearch .text{width:165px;height:15px; padding:2px 0 0 5px; margin-top:1px!important;*margin-top:0px!important; margin-top:0;background:#fff;border:1px solid #DFDFDF;color:#666;font-size:12px;}
#globalSearch .sel{width:40px;height:16px;margin:1px 8px 0 0;padding:1px 0 0 5px;border:1px solid #DFDFDF;background:#fff url(http://img.ifeng.com/tres/TemplateRes/8269/8269/images/ifeng/search1.gif) no-repeat right center;font-size:12px;color:#666;}
#globalSearch .button{width:52px;height:21px;padding:1px 0 0 9px;border:none;background:url(http://img.ifeng.com/tres/TemplateRes/8269/8269/images/golf/button.gif) no-repeat 0 -197px;color:#fff;font-weight:bold;cursor:hand;}

#stockSearch{float:right; margin-top:10px;width:345px;font-weight:bold;color:#194E80}
#stockSearch .text{width:125px;height:16px;padding:1px 0 0 20px;border:1px solid #CBCBCB;background:url(http://img.ifeng.com/tres/finance/info/glass.gif) no-repeat 4px 1px;color:#666;}
#stockSearch .bt{width:41px;height:23px;border:none;background:url(http://img.ifeng.com/tres/finance/info/bt3.jpg) no-repeat;color:#fff;cursor:hand;text-align:center;}



/*第一屏三列的样式*/
.main{width:950px;margin:0 auto;}
.main .content{float:left;width:914px;background:#fff;padding:18px 18px 0 18px;}


.content .block{float:left;width:904px; margin-bottom:12px; padding:10px 0 10px 10px; border:1px #dfe9f5 solid; background:#f8fbff;}
		  .block h1{ float:left; padding-top:4px; font-size:20px; font-weight:normal; font-family:"黑体"}
		  .block h2{ float:left; padding:4px 0 0 10px;font-size:18px; font-weight:normal; font-family:"黑体" }
		  .block ul{float:right; width:160px;padding-right:20px; color:#333;}
		  .block li{float:left;  font-size:14px; margin:0 6px;}
		  .block span{ margin-left:12px;}

		  
.content .block02{float:left;width:914px; padding:10px 0 10px 0; border:1px #e7e7e7 solid;}		  
		  .block02 .tt02{ float:left; width:914px; line-height:30px; font-size:14px; text-align:center; color:#194E80; clear:both; }	 
          .block02 .tab01{float:left;width:914px; background: url(http://img.ifeng.com/tres/finance/other/icon_table_bj.gif) bottom; clear:both}
		           .tab01 tr td{ line-height:25px; border:1px #cddff2 solid; color:#333;text-align:center; font-family:Arial}
				   .tab01 tr td a{ line-height:25px;}
		           .tab01 th{ line-height:24px;  text-align:center;  border:1px #cddff2 solid; background:url(http://img.ifeng.com/tres/finance/info/icon_tj_bj.gif) top}


.content .block03{float:left;width:914px; border:1px #dfe9f5 solid; margin-bottom:8px; padding-bottom:15px;}	
         .block03 .tab3{ float:left; width:152px; height:206px; border:1px solid #cddff2; overflow:hidden; margin:15px 3px 0 22px; display:inline;}
		 .block03 .tab3 .img1{float:left; width:152px;text-align:center;padding-top:10px; height:147px;}
		 .block03 .tab3 .text{float:left; width:130px;height:42px; font-family:"arial"; background:url(http://img.ifeng.com/tres/finance/other/finance_col_bg.gif) repeat-x top; padding:7px 0 0 22px; line-height:19px;}
		 .block03 .tab3 .text span.f14{font-size:14px;}
		 .block03 .tab3 .text span.red{color:#f00;}
		 .block03 .tab3 .text span.green{color:#090;}
		 
		 .pageNum{ clear:both;width:914px;padding:16px 0 0 0; text-align:center;}
		 .pageNum span{ color:#f00;}


/*翻页*/
.page{  margin:10px auto; text-align:center;  font-size:12px;}
.page a{ color:#185083}
.page .input01{ width:20px;}

/*顶部圆角*/
.round{ margin:0 auto;width:950px;}


